#
# Standard Defines
#

# version number
VER="1.1"

# extension for Slackware packages
PKG_EXTENSION=tgz

# package rules file name
PKG_RULES=rules

# the default editor that protopkg uses to verify the package listing
EDITOR=/usr/bin/vi

# general temp directory
if [ "$TMP" = "" ]
then
   TMP=/tmp
fi
